.md-dialog-container,
md-dialog {
    position: fixed;
    z-index: 99999999;
    background: #00000078;
    max-height: 100vh;

    .editStatusModal {
        overflow: hidden;
        padding: 0;
        margin: 0;
        background: #fff;

        .md-toolbar-tools {
            h2 {
                color: #fff;
            }
        }

        .page-content {
            padding: 16px !important;
            padding-top: 68px !important;

            table {
                tr:nth-child(even) {
                    td.bg-white {
                        background-color: #f7f8fa !important;
                    }
                }

                tr:nth-child(odd) {
                    td.bg-white {
                        background-color: #fff !important;
                    }
                }
            }
        }
    }
}


.member-table {
    table {
        tr:nth-child(even) {
            td.bg-white {
                background-color: #f7f8fa !important;
            }
        }

        tr:nth-child(odd) {
            td.bg-white {
                background-color: #fff !important;
            }
        }
    }
}

.membership-request {

    md-tabs.md-default-theme.md-primary>md-tabs-wrapper,
    md-tabs.md-primary>md-tabs-wrapper {
        background-color: transparent;
    }

    md-tabs.md-primary>md-tabs-wrapper>md-tabs-canvas>md-pagination-wrapper>md-tab-item:not([disabled]) {
        color: rgb(90 90 90);
    }

    .md-tab.md-active {
        color: white !important;
    }

    input[type="checkbox"] {
        height: 20px !important;
    }

    .md-padding {
        overflow: hidden;
    }
}